.container-cambiar-contrasenia {
  width: 100vw;
  height: 100vh;
  display: grid;
  place-items: center;
  background: var(--mask-dark-2);

  .container {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    width: 22%;
    height: 35%;
    background: white;
    border-radius: var(--border-radius-card-2);
    overflow: hidden;

    & h3 {
      display: grid;
      place-items: center;
      height: 20%;
      width: 100%;
      font-size: 20px;
      text-transform: uppercase;
      letter-spacing: 1px;
      color: white;
      background: var(--primary-1);
    }

    .txt_field {
      margin: 0 auto !important;
      width: 80%;
    }

    .containerActions {
      display: flex;
      justify-content: center;
      height: 20%;
      margin-bottom: 10px;

      & button {
        width: 80%;
      }
    }

    .inpt_label {
      top: 11px;
    }

    .inpt:focus~.inpt_label,
    .inpt:not(:placeholder-shown).inpt:not(:focus)~.inpt_label {
      top: -8px;
    }

    .txt_field i {
      top: 30%;
    }
  }
}
